Skip to content

CollateralService⁠

Manage collateral records.

Operations⁠

deleteCollateralTracking⁠

POST

Deletes collateral tracking.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

CollateralNumberstringoptional
CollateralTrackingLocatorintegeroptional
Path Parameters
symstringrequired
Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.
POST/nexum/{sym}/persistent/collateral/deleteCollateralTracking
POST /nexum/627/persistent/collateral/deleteCollateralTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "CollateralNumber": "string",
  "CollateralTrackingLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}